<?xml version="1.0" encoding="UTF-8"?>
<Window>
    <ProfileGroupItem height="36" bkcolor="#FFCCCCCC" inset="0,1,0,0">
		<HorizontalLayout inset="2,3,2,3" bkcolor="#FFF7F7F7" bordercolor="#FF5496B4" bottombordersize="1">
			<Control name="ID_CTRL_GROUP_ICON" width="30" padding="10,0,0,0" mouse="false"/>
			<Control width="10"/>
			<Label name="ID_LABEL_GROUP_NAME" font="1" textcolor="#FF333333" />
			<CheckBox name="ID_BTN_GROUP_EXPAND" width="16" padding="3,6,0,7" normalimage="file='media_man\arrow_d.png' source='0,0,16,16'" hotimage="file='media_man\arrow_d.png' source='0,16,16,32'" selectedimage="file='media_man\arrow_r.png' source='0,0,16,16'" selectedhotimage="file='media_man\arrow_r.png' source='0,16,16,32'"/>
		</HorizontalLayout>
    </ProfileGroupItem>
</Window>
